メインコンテンツへスキップ
GET
/
api
/
token
/
{token_id}
単一 KEY の詳細を取得
curl --request GET \
  --url https://aihubmix.com/api/token/{token_id} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "id": 123,
    "user_id": 123,
    "key": "<string>",
    "status": 123,
    "name": "<string>",
    "created_time": 123,
    "accessed_time": 123,
    "expired_time": 123,
    "remain_quota": 123,
    "unlimited_quota": true,
    "used_quota": 123,
    "models": "<string>",
    "subnet": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

リクエストパラメータ

リクエストヘッダー

リクエストの認証情報。本 API は AIHubMix Manage Key を使用して認証します。
リクエストの content type。このパラメータは application/json に設定する必要があります。

パスパラメータ

token_id
integer
必須
KEY の ID。

レスポンスパラメータ

success
boolean
リクエストが成功したかどうかを示します。
message
string
メッセージ(空の場合あり)。リクエスト失敗時には失敗理由が返されます。
data
object
Key 詳細オブジェクト。リクエストが失敗した場合、data は空のオブジェクト {} になる場合があります。
id
integer
Key ID。
user_id
integer
ユーザー ID。
key
string
Key 文字列(呼び出し / 認証に使用)。
status
integer
Key の状態。0 は無効、1 は有効を示します。
name
string
Key の名前。
created_time
integer
Key の作成時刻(UNIX タイムスタンプ)。
accessed_time
integer
Key の最終アクセス時刻(UNIX タイムスタンプ)。
expired_time
integer
Key の有効期限(UNIX タイムスタンプ)。-1 は無期限を示します。
remain_quota
integer
残りクォータ。-1 は無制限を示します。
unlimited_quota
boolean
クォータが無制限かどうかを示します。true は無制限、false は制限あり。
used_quota
integer
使用済みクォータ。実際の使用量の計算:used_quota / 500000。
models
text
現在の Key の使用が制限されるモデル(空文字列は無制限または未設定を示します)。
subnet
text
IP 制限(空文字列は無制限または未設定を示します)。

最終更新日:2026-06-01